> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - アドレス登録

> KYT モニタリング用にアドレスを登録



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml POST /v2/kyt/address
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/address:
    post:
      tags:
        - KYT
      summary: KYT - アドレス登録
      description: KYT モニタリング用にアドレスを登録
      operationId: register.address
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/KYTRegisterAddressInput'
        required: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytRegisterAddressResponse'
      security:
        - bearer_auth:
            - kyt.write
        - api_key_auth: []
components:
  schemas:
    KYTRegisterAddressInput:
      type: object
      required:
        - address
      properties:
        address:
          type: string
          description: アドレス
          example: 1.2638660031056791e+45
    KytRegisterAddressResponse:
      type: object
      required:
        - address
      properties:
        address:
          type: string
          description: アドレス
          example: 1.2638660031056791e+45
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````